
*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial,Helvetica,sans-serif;
}

body{
background:#f4f4f4;
}

header{
background:#111;
color:#fff;
padding:18px 40px;
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
font-size:32px;
font-weight:bold;
}

.logo span{
color:#ff3b3b;
}

nav a{
color:#fff;
text-decoration:none;
margin-left:25px;
font-size:15px;
font-weight:bold;
}

.top-ad{
width:100%;
display:flex;
justify-content:center;
margin:20px 0;
}

.banner{
width:728px;
height:90px;
background:#ececec;
border:2px dashed #999;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
}

.container{
width:1200px;
margin:auto;
display:flex;
gap:25px;
}

.left{
width:75%;
background:#fff;
padding:20px;
}

.right{
width:25%;
}

.hero{
width:100%;
border-radius:8px;
margin-bottom:20px;
}

h1{
font-size:34px;
margin-bottom:10px;
}

.date{
color:#666;
margin-bottom:20px;
}

p{
font-size:18px;
line-height:1.7;
}

.cards{
display:flex;
gap:20px;
margin-top:30px;
}

.card{
background:#fff;
border:1px solid #

.banner-img{
    width:100%;
    max-width:1024px;
    height:auto;
    display:block;
    margin:auto;
}

.sidebar-img{
    width:100%;
    max-width:300px;
    height:auto;
    display:block;
    margin:auto;
}